<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31bb3ddda18415e9f49f5afe25fc8086">
  <dict>
    <!--2021-09-17 15:20:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
